<img align="right" src="https://visitor-badge.laobi.icu/badge?page_id=joseph.lang.joseph.lang" />

<h1 align="center">
    <img src="https://readme-typing-svg.herokuapp.com/?font=Righteous&size=35&center=true&vCenter=true&width=500&height=70&duration=4000&lines=Hi+There!+👋;+I'm+Joseph+Lang!;" />
</h1>

<h3 align="center">A passionate software developer from California!</h3>

<br/>

<div align="center">

🌱 I’m currently learning **TypeScript & NextJS**

⚡ Fun fact **Bananas are berries, but strawberries aren't.**

 </div>

<div align="center">
  <a href="mailto:langj6757@gmail.com">
    <img src="https://img.shields.io/badge/Gmail-333333?style=for-the-badge&logo=gmail&logoColor=red" />
  </a>
  <a href="https://www.linkedin.com/in/jlang67/" target="_blank">
    <img src="https://img.shields.io/badge/LinkedIn-0077B5?style=for-the-badge&logo=linkedin&logoColor=white" target="_blank" />
  </a>
  <a href="https://langjoseph.com/" target="_blank">
     <img src="https://img.shields.io/badge/Portfolio-FF5722?style=for-the-badge&logo=todoist&logoColor=white" target="_blank" />
  </a>
</div>

 <hr/>

 <h2 align="center">⚒️ Languages-Frameworks-Tools ⚒️</h2>
<br/>
<div align="center">
      <img src="https://skillicons.dev/icons?i=react,bootstrap,html,css,vscode,tailwind,git,javascript,typescript,nextjs,mysql,jest,vite" />
</div>

<br/>
<h1 align="center">
    <img src="https://readme-typing-svg.herokuapp.com/?font=Righteous&size=35&center=true&vCenter=true&width=500&height=70&duration=4000&lines=Let's+Have+A+Coffee!;" />
</h1>
